:root {
    --tex-color-morado: #7b68aa;
    --color-text: #00A7FF;
    --tanni-bg-color: linear-gradient(180deg, rgba(242, 242, 242, 0.088) 0%, rgba(170, 154, 204, 0.136) 41.67%, rgba(170, 154, 204, 0.2) 100%);
    --tanni-button-color: #AA9ACC;
    --tanni-box-bg: rgba(170, 154, 204, 0.4);
    --tanni-bg-dark: rgb(91, 78, 119);
    --tanni-box-full: rgba(170, 154, 204, 1);
    --tanni-box-pastel: #E5E1F0;
    --tanni-box-pastel-opa: rgba(229, 225, 240, 0.6);
    --tanni-btn-background: #907FB0;
}

body * {
    font-family: 'Poppins', sans-serif;
    font-size: .95rem;
}

#btn-carrito-compras.shake {
    animation: shakeCart .4s ease-in-out forwards;
}

@keyframes shakeCart {
    25% {
      transform:translateX(6px)
    }
    50% {
      transform:translateX(-4px);
    }
    75% {
      transform:translateX(2px);
    }
    100% {
      transform:translateX(0);
    }
  }

/* .section-img-product > img, .section-img-product > svg{
  width: 50%;
}

@media (min-width: 500px) {
  .section-img-product > img, .section-img-product > svg{
    width: 60%;
  }
}

@media (min-width: 612px) {
  .section-img-product > img, .section-img-product > svg{
    width: 80%;
  }
} */